You are not logged in.

Dear visitor, welcome to Κοινότητα -Υποστήριξης για προπληρωμένους Gameserver της Nitrado.net. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Monday, January 20th 2014, 9:07pm

βοηθεια ο σερβερ μου δεν ανοιγει !!! :( :( :( !!! HELP

Mine server can't open in version 1.7.2 and he tells me that the server is in 1.6.2 version, pls help!!! :( He says me bad login in 1.6.2 version althought that it is in 1.7.2 version !!! (translation) Ο Σέρβερ μου δεν ανοίγει στην 1.7.2 versionκαι μου λέει οτι ειναι στην 1.6.2 version, παρακαλω help!!! :( Μου λεει bad login στην 1.6.2 παρολο που κανονικα ειναι στην 1.7.2 version !!! I have reload and instal buck up too!!! :( :( :(

This post has been edited 1 times, last edit by "termicody" (Jan 20th 2014, 9:18pm)


Apope

Trainee

Posts: 85

Location: Greece

  • Send private message

2

Tuesday, January 21st 2014, 12:37am

Λοιπών πριν αρχίσω να σου απαντάω θα σου πω μερικά πράγματα για το forum. Είναι ελληνικό ποτέ γραφε μόνο ελληνικά. Και δεύτερων το κάθε πρόβλημα αν είναι απο διαφορετικό χρήστη αντιμετωπίζεται με ξεχωριστό thread. Λοιπών στο θέμα μας. Κοιτά τον server τον έκανες update απο το webinterface ή έβαλες custom build;

3

Tuesday, January 21st 2014, 3:42pm

Εκανα update απο Winderface.Αν και δεν ξερω τι σημαίνει το αλλο!!!
Ειμαι καινουριος... :/
:(

This post has been edited 1 times, last edit by "termicody" (Jan 21st 2014, 3:55pm)


Apope

Trainee

Posts: 85

Location: Greece

  • Send private message

4

Tuesday, January 21st 2014, 10:03pm



Λοιπών το custom build είναι όταν δεν επιλέγεις ένα από τα προκαθορισμένα builds αλλά ανεβάζεις ένα δικό σου από εκεί που λέει επιλογή αρχείου.

Ωραία τώρα στο θέμα μας σχετικά με το πρόβλημά σου. Το Build #2969 1.7.1 R-0. 1 (beta) (υπάρχει και στην εικόνα) είναι broken και δεν θα πρέπει να είναι εγκατεστημένο άμα το έχεις βάλε το άλλο που λέει αντί για R-0.1 R-0.2 . Αυτό το build μπήκε από παραδρομή στην λίστα τον builds.... Good Luck :thumbsup:

5

Tuesday, January 21st 2014, 10:30pm

Δοκίμασα και τα 2 αλλά μου λέει ότι σε μια ανα-ή Υποβάθμιση πρέπει να ανανεωθούν και τα plugins ?( .sorry κιόλας που τρως το χρόνο σου προσπαθώντας να με βοηθήσεις... :(

Apope

Trainee

Posts: 85

Location: Greece

  • Send private message

6

Tuesday, January 21st 2014, 10:58pm

Κοίτα άμα έχεις plugins τα οποία δεν δουλεύουν με το minecraft 1.7.2<. Σχετικά με αυτό δεν νομίζω να έχει κάποιο plugin πρόβλημα καθώς προσαρμόζονται αυτόματα στο καινούριο version. Το μήνυμα είναι προληπτικό. Κοίτα υπάρχει κάποιο error μήνυμα? Αν ναι τότε στείλτω λίγο εδώ.

7

Thursday, January 23rd 2014, 7:16pm

Που μπορώ να βρω το μήνυμα ???

Apope

Trainee

Posts: 85

Location: Greece

  • Send private message

8

Friday, January 24th 2014, 12:17am

Στο Server check tab φαίνονται μηνύματα σφάλματος σαν και αυτά:


9

Friday, January 24th 2014, 8:42pm

Μηνύματα σφάλματος

Διαθέσιμη αναβάθμιση του BukkitΜία νέα έκδοση του Bukkit είναι διαθέσιμη. Η αναβάθμιση μπορεί να εκτελεστεί στο μενού Αναβάθμιση Bukkit. Με την νέα αναβάθμιση του Bukkit μπορείς να ελέγξεις τα plugins σου. Στη Nitradopedia (Wiki) μας, μπορείς να βρεις έναν οδηγό για τοαναβαθμίζοντας τα Bukkit Plugins.

μήνυμα σφάλματος στο αρχείο "server.log"Υπάρχουν διαφορετικά Σφάλματα στο αρχείο server.log. Η ακόλουθη λίστα σου δείχνει αυτά τα λάθη: μηνύματα γνωστού λάθους εξηγούνται λεπτομερώς. σου δίνεται κάποιο στοιχείο κοντά σε μια πιθανή λύση αν είναι δυνατό. Αν αυτές οι επεξηγήσεις δε σε βοηθήσουν, έχει τη δυνατότητα να δημιουργήσεις ένα θέμα στο Φόρουμ-Υποστήριξης ή να επικοινωνήσεις με την υποστήριξη της Nitrado χρησιμοποιώντας το Ticket-System.
Zeile 426: [19:39:01] [Server thread/WARN]: Can't keep up! Did the system time change, or is the server overloaded? Running 9237ms behind, skipping 184 tick(s)
Zeile 409: [19:39:01] [Server thread/WARN]: [WorldEdit] No compatible nms block class found.
Zeile 329: [19:38:55] [Server thread/WARN]: [CommandBook] Failed to load warps: plugins/CommandBook/warps.csv (No such file or directory)
Zeile 328: [19:38:55] [Server thread/WARN]: [CommandBook] Failed to load warps: plugins/CommandBook/homes.csv (No such file or directory)
Zeile 182: [19:38:51] [Server thread/WARN]: [WorldEdit] No compatible nms block class found.
Zeile 107: [19:38:42] [Server thread/WARN]: [CommandBook] Failed to load warps: plugins/CommandBook/warps.csv (No such file or directory)
Zeile 106: [19:38:42] [Server thread/WARN]: [CommandBook] Failed to load warps: plugins/CommandBook/homes.csv (No such file or directory)
Zeile 80: [19:38:39] [Server thread/WARN]: To change this, set "online-mode" to "true" in the server.properties file.
Zeile 79: [19:38:39] [Server thread/WARN]: While this makes the game possible to play without internet access, it also opens up the ability for hackers to connect with any username they choose.
Zeile 78: [19:38:39] [Server thread/WARN]: The server will make no attempt to authenticate usernames. Beware.
Zeile 77: [19:38:39] [Server thread/WARN]: **** SERVER IS RUNNING IN OFFLINE/INSECURE MODE!
Zeile 11: [19:38:37] [Thread-8/ERROR]: ----- ------------------- -----
Zeile 10: [19:38:37] [Thread-8/ERROR]: Unfortunately, there is not yet a newer version suitable for your server. We would advise you wait an hour or two, or try out a dev build.
Zeile 9: [19:38:37] [Thread-8/ERROR]: > Mob/potion effects are not properly removed on player death.
Zeile 8: [19:38:37] [Thread-8/ERROR]: Known issues with your version:
Zeile 7: [19:38:37] [Thread-8/ERROR]: Your version of CraftBukkit is known to be broken. It is strongly advised that you update to a more recent version ASAP.
Zeile 6: [19:38:37] [Thread-8/ERROR]: ----- Bukkit Auto Updater -----

Δεν είναι δυνατό να δοθούν πιο αναλυτικές πληροφορίες για τα ακόλουθα σφάλματα. Έχεις τη δυνατότητα να δημιουργήσεις ένα θέμα στο Φόρουμ Υποστήριξης ή να επικοινωνήσεις με την υποστήριξη της Nitrado χρησιμοποιώντας το Ticket-System.



Zeile 348: [19:38:57] [Server thread/ERROR]: Error occurred while enabling WorldGuard v5.8 (Is it up to date?)
Zeile 126: [19:38:45] [Server thread/ERROR]: Error occurred while enabling WorldGuard v5.8 (Is it up to date?)

Ένα ή περισσότερα plugin(s) δεν μπορούν να φορτωθούν. Είναι δυνατόν, το plugin να μην είναι συμβατό με την εγκατεστημένη έκδοση Bukkit ή τα plugins δεν είναι πλήρως ανεβασμένα.



Zeile 253: [19:38:55] [Server thread/ERROR]: [LogBlock] Error while fetching connection:
Zeile 27: [19:38:39] [Server thread/ERROR]: [LogBlock] Error while fetching connection:

Το plugin "LogBlock" δεν ήταν σωστά συνδεδεμένο με τη βάση δεδομένων MySQL. Παρακαλώ ελέγξτε τα δεδομένα στο αρχείο "config.yml". Τις πληροφορίες σύνδεσης του MySQL θα τις βρείτε εδώ.




έλεγχος Bukkit pluginsΤα εγκατεστημένα plugins του Bukkit πρέπει να αναβαθμίζονται τακτικά. Όλα τα plugins είναι διαθέσιμα στα plugins.bukkit.org και dev.bukkit.org. Στη Nitradopedia (Wiki) μπορείς να βρεις έναν αναλυτικό οδηγό σχετικά με την αναβάθμιση των Bukkit plugins: Πως να αναβαθμίσεις τα Bukkit plugins.

Ευπάθεια - online-mode = falseΣε αυτόν τον σέρβερ, η ρύθμιση "online mode" στο αρχείο ιδιότητες.σέρβερ έχει τεθεί στο "false". Αυτό το mode επιτρέπει σε παίκτες που δεν έχουν αγοράσει το Minecraft (αυτοί είναι οι χρήστες της σπασμένης έκδοσης) να έχουν πρόσβαση στον σέρβερ, αλλά είναι επίσης πιθανό να δημιουργηθεί ευπάθεια μεγάλου βαθμού. Η αυθεντικότητα του ονόματος ενός Minecraft λογαριασμού, δεν επιβεβαιώνεται, το οποίο σημαίνει ότι κάθε παίκτης μπορεί να έχει πρόσβαση στον σέρβερ ή ακόμα με τις δυνατότητες ενός διαχειριστή (όχι στο webinterface!), δίνοντας του έτσι πρόσβαση σε όλα τα δικαιώματα. Αυτά τα δικαιώματα θα μπορούσαν να χρησιμοποιηθούν για να καταστρέψουν τον κόσμο ή να προκαλέσουν άλλες ζημιές. Στο Wiki μας μπορείτε να βρείτε αναλυτικές πληροφορίες για το Πως να ασφαλίσετε έναν σέρβερ Minecraft.

Προτεινόμενη Λύση:
Θέσε το "online mode" σε "true" ή εγκατέστησε ένα plugin πιστοποίησης (όπως AuthMe Reloaded - διαθέσιμα στα Bukkit Plugins). Με τον τρόπο αυτό θα έχεις μια ελάχιστη προστασία. Προτείνεται αυστηρά, να χρησιμοποιείς μία λευκή λίστα και plugins άδειας (όπως το PermissionsEx - διαθέσιμο στα Bukkit Plugins). Για πρόσθετα μέτρα ασφάλειας, σε προσκαλούμε να διαβάσεις αυτό το άρθρο.

Μη συμβατά pluginsΣτον σέρβερ έχουν βρεθεί plugins, τα οποία δεν είναι συμβατά. Αυτή είναι συχνή περίπτωση όταν τα plugins έχουν τις ίδιες λειτουργίες. Τα ακόλουθα plugins δεν είναι συμβατά :
Inkompatibel:

  • Essentials.jar
  • CommandBook.jar

Inkompatibel:

  • PermissionsEx.jar
  • EssentialsGroupManager.jar

10

Monday, February 24th 2014, 8:48pm

PREPI NA ALLAXIS TO ONLINE MODE SE FALSE

11

Friday, May 30th 2014, 1:33pm

Το θέμα κλείνει λόγω αδράνειας.